html, body, ul, li {margin: 0;padding: 0;list-style: none;height: 100%; }
/*body {background: url(../images/marcusevans-header-bg.jpg) #e8e8e8 repeat-x;text-align: center;}*/

img {border: 0;}
#MySpamTrap {display: none;}
.clear {clear: both;}

body, h1, h2, h3, form {font: 11px verdana, arial, sans-serif;margin: 0;padding: 0;color: #ffffff;}
textwhiterollover{font: 13px verdana, arial, sans-serif;margin: 0;padding: 0;color: #000000;}
table a { text-decoration:none; color:#666;}
h4{font: 18px arial, arial, sans-serif;color: #000000;}
.imageborder { padding-right:8px; }

#wrapper {text-align: left;margin: auto;width: 990px; }

/* header */

#headline {padding: 40px 0px 0px 0px;}

#header {
	 background:url(../images/header.png) no-repeat center top ;
	position: absolute;
	width: 990px;
	padding: 0px 0px 0px 0px;
	display: block; 

}
#header h1{
float: left;
line-height:19px;

margin: 0px  0px 0px 0px;

}
#header h2{
float: right;
width: 262px;
margin: 0px  0px 0px 0px;
text-indent: -9999px;
height: 105px;
background: transparent url(../lselogo.png) no-repeat right ;

}
#header h2:hover{
background: transparent url(../lselogo.png) no-repeat right ;
}
#header h2 a{
height: 38px;
width: 262px;
display: block;

}

.textblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.sectortopcurved { padding:0; width:100%;color: #fff; height:150px;}
.sectortopcurved span {padding:0px;color: #000;  font-size:large;}
/* page body */

#content{ width:100%; margin:0px auto 0px auto; background:  #ffffff repeat-y;  }
#INDEXcontent{ width:970px; margin:0px auto 0px auto;   background: url(../images/indexcontenttile.gif) #e8e8e8 repeat left top;text-align: center;  padding:0px 10px 10px 10px;}
/*TOP columns for main left and right*/
#IndexTopcentercontent {width: 316px; text-align: justify;color:#000000; font-size:11px;  margin:0px 0px 0px 10px;float:left;display: inline;}
#IndexToprightcontent{ width:625px;color: #000000; font-size: 11px;margin:0px 30px 0px 0px; float: right; display: inline;}

.left {
	float: left;
	width: 770px;
	margin: 0 0 0px 10px;

	
}
#headerTopleftcontent {width: 340px; color:#fff; font-size:11px;  margin:5px 0px 0px 10px;float:left;}
#headerToprightcontent{ width:616px;color:#fff; font-size: 13px;margin:105px 10px 0px 0px; float: right; text-align:right}

#Topleftcontent{ width:200px;color: #000000; font-size: 11px;margin:0px 0px 0px 0px; float: left; }
#Topcentercontent {width: 558px; text-align: justify;color:#fff; font-size:11px;  margin:1px 5px 0px 0px;float:right;}
#Toprightcontent{ width:200px;color: #000000; font-size: 11px;margin:4px 10px 0px 0px; float: right;}





#TitleTopDivision{height:20px; float: left; color: #999; font-size: 11px; margin:0px 4px 0px 10px; padding:10px 0 0 10px; width:970px; display: inline; background:url(../images/box-fade-tile.gif); background-repeat: repeat-x; text-align:left;}
#TitleTopDivision a { text-decoration:none; color: #000;cursor: pointer;}
#TitleTopDivision a:hover { text-decoration:none; color: #999;cursor: pointer;}

.topleft {float: left;color: #999;font-size: 11px;margin:-5px 0px 0px 6px;padding:5px; width:70px;display: inline;text-align:center;}
.topcenter {float: left;color: #999;font-size: 11px;margin:-5px 15px 0px 7px;padding:5px; width:110px;display: inline;text-align:center;}
.topright {float: left;color: #999;font-size: 11px;margin:-5px 0px 0px 0px;padding:5px; width:85px;display: inline;text-align:center;}

dl.sectorsection {background:#cccccc url(../images/sector-section-header.gif); margin:4px auto 0px auto; padding:0; width:100%;}
dl.sectorsection dt {padding:10px; text-align:left;  color:#000; height:13px;  font-weight:900;}
dl.sectorsection dt a{text-decoration:none; color: #000;cursor: pointer; display: block; }
dl.sectorsection dd {background:#999; padding:0; margin:0;margin-top:0px; border-top:#FFF solid 3px; height:36px;}
dl.sectorsection dd p {margin:0;padding:10px;line-height:1.3em;color: #fff ; text-align:center;}
dl.sectorsection dd p.last {}
dl.sectorsection dd p span{ font-size:20px; }
.sectorsection li a {display: block;  width: 100%; height:35px; padding:10px 0 0 12px;  text-decoration:none; color:#000;}
.sectorsection a:hover {color:#fff;}


.topbookleft {float: left;color: #999;font-size: 11px;margin:-5px 0px 0px 6px;padding:5px; width:130px;display: inline;text-align:center; }
.topbookright {float: left;color: #999;font-size: 11px;margin:-5px 0px 0px 0px;padding:5px; width:130px;display: inline;text-align:center;}
.topsectorleft {float: left;color: #999;font-size: 11px;margin:-5px 0px 0px 0px;padding:5px; width:260px;display: inline;text-align:left; }


/*left center and right text boxes*/

dl.topcurved {background:#ededed url(../images/box-header.gif); margin:0px auto 20px auto; padding:0; width:100%;}
dl.topcurved dt { padding:10px; text-align:left; color:#000; font-weight:900;}
dl.topcurved dd {background:#fff url(../images/box-fade-tile.gif) repeat-x  ; padding:0; margin:0; }
dl.topcurved dd p {margin:0;padding:10px;line-height:1.3em;color: #666;}
dl.topcurved dd a{ color: #0099cc; text-decoration:none; }
dl.topcurved dd a:hover{ color: #000;text-decoration:underline; }
dl.topcurved dd  h1{
	margin:0;
	padding:10px;
	line-height:1em;
	color: #000;
	font-size:17px;
}
dl.topcurved dd  hr{

background-color: #ededed;

	color: #ededed; 
}
dl.topcurved dd  h1 span{

	color: #666;
	
}

dl.topcurved dd p.last { }




dl.topcurvedevent {background:#cccccc url(../images/box-header.gif) ;  margin:0px auto 20px auto; padding:0; width:100%;}
dl.topcurvedevent dt { padding:10px; text-align:left; color:#000; font-weight:900;border-top:#FFF solid 3px;}
dl.topcurvedevent dd {background:#fff url(../images/box-fade-tile.gif) repeat-x  ; padding:0; margin:0; border-top:#FFF solid 3px;font: 11px verdana, arial, sans-serif;margin: 0;padding: 0;color: #ffffff;}

dl.topcurvedevent dd p {margin:0;padding:10px;line-height:1.3em;color: #666;}
dl.topcurvedevent dd p.last { }
dl.topcurvedevent li { list-style:square; margin-left:30px;line-height:1.7em;text-align:left; height:auto; }




dl.eventcurved {background:#cccccc url(../images/box-header.gif); margin:0px auto 3px auto; padding:0; width:100%; }
dl.eventcurved dt { padding:10px; text-align:left; color:#000; }
dl.eventcurved dd {background:#ccc ; padding:0; margin:0; text-align:left;}
dl.eventcurved dd p {margin-top:3px;padding:10px;line-height:1.5em;color: #fff; height:100px;margin-bottom:-3px;}
dl.eventcurved dd p.last { }
dl.eventcurved dd p span{ font-size:20px; }



dl.maincurvedconference {background:#cccccc url(../images/box-header.gif); margin:0px auto 0px auto; padding:0; width:100%;}
dl.maincurvedconference dt {padding:10px; text-align:left;  color:#000; font-weight:900;}
dl.maincurvedconference dd {background:#fff  url(../images/box-fade-tile.gif) repeat-x  ; padding:0; margin:0;margin-top:0px; border-top:#FFF solid 3px;}
dl.maincurvedconference dd a{text-decoration:none; color: #000;cursor: pointer;  }
dl.maincurvedconference dd p {margin:0;padding:10px;line-height:1.3em;color: #666;}
dl.maincurvedconference dd p.last {}



/* footer columns */

#footer { }
.footer {  margin : 0px auto; width: 990px; }
.footer h1{ font-size:13px; padding:10px;}
.footer li a { width: 100%; text-decoration:none; color:#FFF;}
.footer ul {padding-left:10px;}
.footer a:hover {color:#fff;}


.bottom1 {margin-top:10px; float:left; width:250px; text-align:left; color:#666; background-image:url(../images/marcus-evans-logo.png); background-repeat:no-repeat;background-position:left top;}
.bottom1 span { text-align:right; width:100%;float:left; width: 100px; color:#666; margin-top:95px; }
.bottom3 span {  }
.bottom3{}




/* conference navigation */

.conferencenavigation{
	width: 200px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
border-size: 0px;
	border-width: 0px;border-top:#FFF solid 3px;
}

.conferencenavigation ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	top:0px;
}
	
.conferencenavigation li a{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(../images/arrowblue.gif) 100% 0;
  height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0px 4px 10px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.conferencenavigation li a:link, .conferencenavigation li a:visited {
	color: #000;
}

.conferencenavigation li a:hover{
	color: #000;
	background-position: 100% -32px;
}

	
.conferencenavigation li a.selected{
	color: #000;
	background-position: 100% -64px;
}

/*information request navigation*/
.informationnavigation{
	width: 200px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 0px;
	border-width: 0px;
}

.informationnavigation ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
	
.informationnavigation li a{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(../images/arrowgreen.png) 100% 0;
  height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0px 4px 10px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.informationnavigation li a:link, .informationnavigation li a:visited {
	color: #000;
}

.informationnavigation li a:hover{
	color: #000;
	background-position: 100% -32px;cursor: pointer;
}

	
.informationnavigation li a.selected{
	color: #26370A;
	background-position: 100% -64px;
}

.informationbox {background:transparent;}
.informationbox span {width:315px;  }
.informationboxcontent {display:block;height:30px;}

* html .informationnavigation
{
 background:transparent url(../images/arrowblue.gif) 100% 0;	padding: 0px;
}

.brochure {background:transparent url(../images/brochure-request.png) 100% 0;	padding: -4px 0 -4px -10px;}
.speaking {background:transparent url(../images/speaking-request.png) 100% 0;	padding: -4px 0 -4px -10px;}
.sponsorship {background:transparent url(../images/sponsorship-request.png) 100% 0;	padding: -4px 0 -4px -10px;}
.callback {background:transparent url(../images/callback-request.png) 100% 0;	padding: -4px 0 -4px -10px;}
.email {background:transparent url(../images/email-request.png) 100% 0;	padding: -4px 0 -4px -10px;}
.underlinemenu{

width: 700px;
float:right;
}

.underlinemenu ul{
padding: 6px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
margin: 0;
text-align: right;
}

.underlinemenu ul li{
display: inline;

}

.underlinemenu ul li a{
color: #fff;
padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/

text-decoration: none;
border-bottom: 0px solid gray; /*bottom border is 3px*/
}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{

border-bottom-color: black;
}



.sponsor {
	margin:0px 0 0px 0;
	clear:both;
	color:#000;
	
	/*background-color:#2e2e2e;*/
	padding:2px 2px 2px 2px;;
}

.sponsor A {
	color:#666;
	/*font-weight:bold;*/
	text-decoration:none;
}

.sponsor IMG {
	float:left;
	background-color:#ffffff;
	border:1px solid white;
}

.sponsor h5, .sponsor H3, .sponsor H6 {
	width:420px;
	float:right;size:11px; color:#000;
}



.sponsor H6 {
	margin-bottom:20px; color:#666; font-size:10px;
}
.sponsor H3 {
	margin-bottom:10px; 
}



.bookingbutton{

 font-size:20px; color:#000;  border: 1px solid black; text-align:center; margin:0px; 
}
.bookingbutton li a {display: block;  height:40px;  text-decoration:none; color:#000; padding-top:15px; }
.bookingbutton a:hover {color:#fff;}



</style>

